SYNAPTIC(8)

NOME
synaptic

RESUMO
synaptic [ -h ] [ -f=arquivo-filtro ] [ -i=filtro-inicial ] [ -o option=valor ]

DESCRIÇÃO
Synaptic ié um frontend gráfico para o apt.

OPÇÕES

-h
     exibe texto de ajuda

-f=arquivo-filtro
     carrega arquivo de filtro alternativo

-i=número-filtro-inicial
     aplica o filtro especificado com o número na inicialização

-o option=valor
     define a opção APT ou synaptic diretamente (somente para experts)

AUTORES
Esta página de manual foi escrita por Michael Vogt <mvo@debian.org>,

TRADUÇÃO
Esta página de manual foi traduzido para Português do Brasil por André Luís Lopes <andrelop@ig.com.br>.